Loading...
Searching...
No Matches
osmo_gsm48_si_vbs_vgcs_options Struct Reference

`#include <gsm48_rest_octets.h>`

## Data Fields

bool | present
bool | inband_notifications
bool | inband_pagings

## Field Documentation

## inband_notifications

bool osmo_gsm48_si_vbs_vgcs_options::inband_notifications

Referenced by osmo_gsm48_rest_octets_si6_encode().

## inband_pagings

bool osmo_gsm48_si_vbs_vgcs_options::inband_pagings

Referenced by osmo_gsm48_rest_octets_si6_encode().

## present

bool osmo_gsm48_si_vbs_vgcs_options::present

Referenced by osmo_gsm48_rest_octets_si6_encode().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm48_rest_octets.h